﻿
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout_Main.cshtml";
}

<div class="subtitle_wrap">
    <h2><span>Trading</span></h2>
</div>
<div class="row item_list">
    <div class="form-group" style="width:100%;">
        <div class="col-xl-12 trading_conbox">
            <div class="col-12 trading_top">
                <label for="mytrading" class="">My Balance &amp; Trading</label>
                <div class="slider_money"><input type="text" value="700,000원" style="width:120px;height:30px;text-align:center;border:0px;outline:none;" readonly /></div>
            </div>
        </div>

        <div class="col-md-12 col-xl-12 trading_conbox tablet_con_left">
            <button class="btn btn_trading color_platinum user_volt">8,380 VOLT</button>
            <button class="btn btn_trading color_linegreen send_volt">SEND VOLT</button>
            <div id="send_volt"style="display:none;">
                <label style="width: 120px; text-align: center;">전송 수량</label>
                <input class="text_input" type="text" placeholder="전송 수량 입력">
                <label style="width: 120px;text-align: center;">전송 받을 ID</label>
                <input class="text_input" type="text" placeholder="전송 받을 ID 입력">
                <button class="btn btn-danger" style="margin-left:5px;">전송</button>
            </div>
        </div>

        <div class="col-md-12 col-xl-12 trading_conbox tablet_con_right">
            <button class="btn btn_trading color_platinum">0 SPARK</button>
            <button class="btn btn_trading color_lineviolet send_spark">SEND SPARK</button>
            <div id="send_spark" style="display:none;">
                <label style="width: 120px;text-align: center;">전송 수량</label>
                <input class="text_input" type="text" placeholder="전송 수량 입력">
                <label style="width: 120px;text-align: center;">전송 받을 ID</label>
                <input class="text_input" type="text" placeholder="전송 받을 ID 입력">
                <button class="btn btn-danger" style="margin-left:5px;">전송</button>
            </div>
        </div>

        <div class="col-md-12 col-xl-12 trading_conbox tablet_con_right">
            <button class="btn btn_trading color_platinum">15,021 DVOLT</button>
            <button class="btn btn_trading color_platinum">볼트교환</button>
            <button class="btn btn_trading color_platinum">스파크교환</button>
            <button class="btn btn_trading color_platinum">캐릭터교환</button>
        </div>

        <div class="col-md-12 col-xl-12 trading_conbox tablet_con_right">
            <button class="btn btn_trading color_platinum">0 AICON</button>
            <button class="btn btn_trading color_platinum">월렛전송</button>
        </div>

        <div class="col-md-12 col-xl-12 trading_conbox tablet_con_right">
            <button class="btn btn_trading color_platinum">0 쇼핑포인트</button>
            <button class="btn btn_trading color_platinum">쇼핑몰전송</button>
        </div>

        <div class="col-md-12">
            <div class="caution_alert_wrap">
                <p class="caution_alert">매칭에 참여하기 위해 슬롯당 100 Volt가 필요합니다.</p>
            </div>
        </div>

        <div class="col-xl-12 trading_slot">
            <div class="checkbox autoslot">
                <label>
                    AUTO Trading
                </label>

                <span class="float-right">
                    <input type="checkbox" class="checkall" data-toggle="toggle" data-off="ON" data-width="70" checked>
                    <input type="checkbox" class="checkall" data-toggle="toggle" data-on="OFF" data-width="70">
                </span>
            </div>
        </div>
        <div class="row slot_wrap">

            <div class="col-xs-12 col-sm-6 col-xl-3 trading_slot">
                <div class="checkbox nomalslot">
                    <label>
                        <span class="slot_tit">Slot 01  <span class="fc_division">(D 736,846원)</span>  </span>
                        <button class="btn btn-info btn-send btn_burn" type="button">BURN</button>
                    </label>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-xl-3 trading_slot">
                <div class="checkbox nomalslot">
                    <label>
                        <span class="slot_tit">Slot 02  <span class="fc_platinum">(P 188,821원)</span>  </span>
                        <button class="btn btn-info btn-send btn_burn" type="button">BURN</button>
                    </label>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-xl-3 trading_slot">
                <div class="checkbox nomalslot">
                    <label>
                        <span class="slot_tit">Slot 03  <span class="fc_gold">(G 195,090원)</span>  </span>
                        <button class="btn btn-info btn-send btn_burn" type="button">BURN</button>
                    </label>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-xl-3 trading_slot">
                <div class="checkbox nomalslot">
                    <label>
                        <span class="slot_tit">Slot 04  <span class="fc_division">(D 737,565원)</span>  </span>
                        <button class="btn btn-info btn-send btn_burn" type="button">BURN</button>
                    </label>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-xl-3 trading_slot">
                <div class="checkbox nomalslot">
                    <label>
                        <span class="slot_tit">Slot 05  <span class="fc_platinum">(P 412,155원)</span>  </span>
                        <button class="btn btn-info btn-send btn_burn" type="button">BURN</button>
                    </label>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-xl-3 trading_slot">
                <div class="checkbox nomalslot">
                    <label>
                        <span class="slot_tit">Slot 06  <span class="fc_platinum">(P 471,237원)</span>  </span>
                        <button class="btn btn-info btn-send btn_burn" type="button">BURN</button>
                    </label>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-xl-3 trading_slot">
                <div class="checkbox nomalslot">
                    <label>
                        <span class="slot_tit">Slot 07  <span class="fc_platinum">(P 471,237원)</span>  </span>
                        <button class="btn btn-info btn-send btn_burn" type="button">BURN</button>
                    </label>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-xl-3 trading_slot">
                <div class="checkbox nomalslot">
                    <label>
                        <span class="slot_tit">Slot 08  <span class="fc_gold">(G 150,135원)</span>  </span>
                        <button class="btn btn-info btn-send btn_burn" type="button">BURN</button>
                    </label>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-xl-3 trading_slot">
                <div class="checkbox nomalslot">
                    <label>
                        <span class="slot_tit">Slot 09  <span class="fc_platinum">(P 378,063원)</span></span>
                        <button class="btn btn-info btn-send btn_burn" type="button">BURN</button>
                    </label>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-xl-3 trading_slot">
                <div class="checkbox nomalslot">
                    <label>
                        <span class="slot_tit">Slot 10  <span class="fc_gold">(G 311,707원)</span>  </span>
                        <button class="btn btn-info btn-send btn_burn" type="button">BURN</button>
                    </label>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-xl-3 trading_slot">
                <div class="checkbox nomalslot">
                    <label>
                        <span class="slot_tit">Slot 11  <span class="fc_gold">(G 77,976원)</span>  </span>
                        <button class="btn btn-info btn-send btn_burn" type="button">BURN</button>
                    </label>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-xl-3 trading_slot">
                <div class="checkbox nomalslot">
                    <label>
                        <span class="slot_tit">Slot 12  <span class="fc_platinum">(P 477,815원)</span>  </span>
                        <button class="btn btn-info btn-send btn_burn" type="button">BURN</button>
                    </label>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-xl-3 trading_slot">
                <div class="checkbox nomalslot">
                    <label>
                        <span class="slot_tit">Slot 13  <span class="fc_platinum">(P 420,760원)</span>  </span>
                        <button class="btn btn-info btn-send btn_burn" type="button">BURN</button>
                    </label>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-xl-3 trading_slot">
                <div class="checkbox nomalslot">
                    <label>
                        <span class="slot_tit">Slot 14  <span class="fc_platinum">(P 211,479원)</span>  </span>
                        <button class="btn btn-info btn-send btn_burn" type="button">BURN</button>
                    </label>
                </div>
            </div>


            <div class="col-xs-12 col-sm-6 col-xl-3 trading_slot">
                <div class="checkbox nomalslot">
                    <label>
                        <span class="slot_tit">Slot 15  <span class="fc_platinum">(P 188,821원)</span>  </span>
                        <button class="btn btn-info btn-send btn_burn" type="button">BURN</button>
                    </label>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-xl-3 trading_slot">
                <div class="checkbox nomalslot">
                    <label>
                        <span class="slot_tit">Slot 16  <span class="fc_platinum">(P 420,760원)</span>  </span>
                        <button class="btn btn-info btn-send btn_burn" type="button">BURN</button>
                    </label>
                </div>
            </div>
        </div>
    </div>
</div>


<script>
		$(document).ready(function(){
		  $(".send_volt").click(function(){
			$("#send_volt").toggle();
		  });
		});


		$(document).ready(function(){
		  $(".send_spark").click(function(){
			$("#send_spark").toggle();
		  });
		});
</script>
